OpenTween のインストール方法

Microsoft .NET Framework 4 が必要です。
■Microsoft .NET Framework 4 (Web インストーラー)
 hthttp://www.microsoft.com/downloads/ja-jp/details.aspx?displaylang=ja&FamilyID=9cfb2d51-5ff4-4491-b0e5-b386f32c0992